//流程模块【assetmuse.固定资产申领】下录入页面自定义js页面,初始函数
function initbodys(){
      c.onselectdata['num']=function(d){
            js.ajax(geturlact('getnum'),{numb:d.value},function(ret){
                if(ret.length == 0) {
                    return '未找到信息';
                }
               $('input[name="asset"]').val(ret.title);
               $('input[name="buydate"]').val(ret.buydt);
               $('input[name="price"]').val(ret.price);
               $('textarea[name="info"]').text(ret.info);
            },'post,json');

    };
}